* {
  box-sizing: border-box;
}

body {
  background-color: #ebeff5;
  margin: 0;
}

.page-wrapper {
  display: flex;
  position: relative;
}

::-webkit-scrollbar {
  width: 0.75em;
}

::-webkit-scrollbar-track {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px black;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
